<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class DestroyMobileServicePolicy
{
    use SerializesModels;

    public $mobileservice_policy;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($mobileservice_policy)
    {

        $this->mobileservice_policy = $mobileservice_policy;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
